#
# spec file for package kmymoney
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           kmymoney
Version:        4.7.2
Release:        5.6
Summary:        A Personal Finance Manager for KDE 4
License:        GPL-2.0 or GPL-3.0
Group:          Productivity/Office/Finance
Url:            http://www.kmymoney.org/
Source0:        http://download.kde.org/stable/kmymoney/%{version}/src/%{name}-%{version}.tar.xz
BuildRequires:  aqbanking-devel
BuildRequires:  boost-devel
BuildRequires:  fdupes
BuildRequires:  glibmm2-devel
BuildRequires:  gmp-devel
BuildRequires:  libalkimia-devel
BuildRequires:  libgpgme-devel
BuildRequires:  libkactivities-devel
BuildRequires:  libkdepimlibs4-devel
BuildRequires:  libofx-devel
BuildRequires:  libxml++-devel
BuildRequires:  pkgconfig(glib-2.0)
BuildRequires:  pkgconfig(libical)
BuildRequires:  pkgconfig(libxml-2.0)
Requires(post): shared-mime-info
Requires(postun): shared-mime-info
Recommends:     %{name}-doc = %{version}
Recommends:     %{name}-lang = %{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%if %suse_version > 1320 || 0%{?is_opensuse}
Requires:       libakonadiprotocolinternals1
Recommends:     akonadi-runtime
%else
%kde4_akonadi_requires
%endif
%kde4_pimlibs_requires
%kde4_runtime_requires
Requires(post): shared-mime-info
Requires(postun): shared-mime-info

%description
KMyMoney is a Personal Finance Manager for KDE4. It operates
similar to Quicken, supports various account types, categorization
of expenses, multiple currencies, online banking support via QIF,
OFX and HBCI, budgeting and a rich set of reports.

%package devel
Summary:        Development Files for KMyMoney
Group:          Development/Languages/C and C++
Requires:       %{name} = %{version}

%description devel
Development files and headers need to build software using KMyMoney.

%package doc
Summary:        Documentation for KMyMoney
Group:          Documentation/HTML
Requires:       %{name} = %{version}

%description doc
Documentation and help files for KMyMoney.

%lang_package

%prep
%setup -q

%build
%cmake_kde4 -d build
%make_jobs

%install
%kde4_makeinstall -C build

%kde_post_install

%find_lang %{name}

%fdupes -s %{buildroot}

%post
/sbin/ldconfig
%mime_database_post

%postun
/sbin/ldconfig
%mime_database_postun

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog ChangeLog.original README.Fileformats
%dir %{_datadir}/appdata
%attr(644, -, -) %{_datadir}/appdata/kmymoney.appdata.xml
%{_datadir}/mime/packages/x-kmymoney.xml
%{_kde4_applicationsdir}/kmymoney.desktop
%{_kde4_appsdir}/kconf_update/kmymoney.upd
%{_kde4_appsdir}/kmm_*/
%{_kde4_appsdir}/kmymoney/
%{_kde4_bindir}/kmymoney
%{_kde4_configdir}/csvimporterrc
%{_kde4_configkcfgdir}/
%{_kde4_iconsdir}/*/*/*/*kmymoney.png
%{_kde4_libdir}/libkmm_*.so.*
%{_kde4_modulesdir}/kcm_kmm_*.so
%{_kde4_modulesdir}/kmm_*.so
%{_kde4_servicesdir}/kcm_kmm_*.desktop
%{_kde4_servicesdir}/kmm_*.desktop
%{_kde4_servicetypesdir}/kmymoneyimporterplugin.desktop
%{_kde4_servicetypesdir}/kmymoneyplugin.desktop

%files devel
%defattr(-,root,root,-)
%{_kde4_includedir}/kmymoney/
%{_kde4_libdir}/libkmm_kdchart.so
%{_kde4_libdir}/libkmm_mymoney.so
%{_kde4_libdir}/libkmm_plugin.so
%{_kde4_libdir}/libkmm_widgets.so

%files lang -f %{name}.lang
%defattr(-,root,root,-)
%exclude %{_kde4_htmldir}

%files doc
%defattr(-,root,root,-)
%doc %{_kde4_htmldir}

%changelog
* Wed Jun  1 2016 wbauer@tmo.at
- Use share-mime-info macros (boo#979301)
* Tue May 31 2016 wbauer@tmo.at
- Only require libakonadiprotocolinternals1 (needed to run kmymoney)
  on Leap and Tumbleweed, not akonadi-runtime, to prevent conflicts
  with KDEPIM5 (boo#982301)
* Wed Apr 29 2015 nico.kruber@gmail.com
- Update to 4.7.2:
  * fix a crash in the transaction split editor
  * added the monetary symbol of the Turkish lira
  * matching restrictions on an already imported transaction
    were removed
* Sun Nov  9 2014 Led <ledest@gmail.com>
- fix bashisms in post/postun scripts
* Sun Nov  2 2014 nico.kruber@gmail.com
- Update to 4.7.1:
  * fix ledger context menu triggering with multiple selection on
    Windows (kde#339693)
  * fix setting all amounts to zero while editing multiple
    transactions (kde#332793)
  * zero valued transactions can be entered again just like in
    4.6.x (kde#340219)
  * fix the currency conversion dialog for really big/small
    conversion rates (kde#334564)
  * fix investment transaction unassigned value errors in some
    cases (kde#303026)
* Sun Oct 12 2014 nico.kruber@gmail.com
- Update to 4.7.0:
  * Revamped CSV import plugin
  * New Tags feature
  * Oxygen is now the default icon set
  * For OFX imports, application ID can be entered manually now
  * Many fixes in the import and online banking modules
  * Performance improvements
  * Many fixes for multi-platform issues
- enable KActivities support
* Mon Jun 23 2014 asterios.dramis@gmail.com
- Update to 4.6.6:
  * Fix build problem found in version 4.6.5.
  From 4.6.5:
  * Fixes for online imports using Quicken 2011 compatibility.
- Removed 0001-Fixed-linking-with-Gwenhywfar-4.6.0.patch (fixed upstream).
* Sun Oct  6 2013 nico.kruber@gmail.com
- Update to 4.6.4:
  Most important changes:
  * Fixed the interaction with input method editors
    (kde#320579, kde#272393 and kde#272631)
  * Fixed a crash after editing a security (kde#309105)
  * The 'Use system colors' setting was made a default setting
    (kde#309010)
  * Fixed the rendering of a ledger entry when the ledger does
    not have focus
  * Fixed the persistency of some header settings like in the
    'Investments' view (kde#310260)
  * Fixed a crash when OFX update is cancelled while waiting for
    KWallet (kde#281728)
  * Fixed a crash cause by a transaction with an empty postdate
    (kde#310265)
  * Fixed a possible crash while mapping an OFX account
    (kde#296681)
  * Added definition for new Azerbaijani Manat (kde#307774)
  * Fixed the category selection actions in the find transactions
    dialog (kde#313874)
- drop fix-build-with-gmp-510.diff (kde#312481) (fixed upstream)
* Sun Sep 15 2013 hrvoje.senjan@gmail.com
- Added 0001-Fixed-linking-with-Gwenhywfar-4.6.0.patch, fixes build
  with newer Gwenhywfar versions
* Sun Mar 10 2013 nico.kruber@gmail.com
- fix build with gmp 5.1.0 (file fix-build-with-gmp-510.diff)
* Tue Sep 11 2012 nico.kruber@gmail.com
- Update to 4.6.3:
  Most important changes:
  * The online statement balance is highlighted if it's different
    from current file balance
  * Correct the post date of the opening balance transaction when
    the opening date of the account changes
  * The header state (adjusted column sizes) is now always
    restored correctly
  * Can be built with Qt 4.8 without patching KDChart
  * Fix a crash on opening SQLite databases
  * MZN as new Mozambique Metical as well as an entry for MZM as
    the old Mozambique Metical were added
  * Attempt to reconnect to the database (once) on accidental
    disconnects
  * Allow the creation of 'Equity' accounts when
  "Show equity accounts" is checked
  * In the 'Find transactions' dialog trigger a search when return
    is pressed and there is text entered in the filter
  * Reports related fixes
  * Fixed a large minimum ledger size when using some fonts
  * Fixed SQL sintax in a certain usecase
  * CSV importer plugin related fixes
- dropped kmymoney-qdebug.patch (fixed upstream)
* Sat Feb  4 2012 asterios.dramis@gmail.com
- Update to 4.6.2:
  Most important changes:
  * OFX files with UTF-8 data can now be imported correctly
  * Fix displaying the 'Enter/Skip schedule' action icons in the homepage on
    Windows
  * Fixed the initial size of the schedule entry dialog in some use cases
  * Fixed a hang in reports in some scenarios
  * Fixed some Finance::Quote related problems on Windows
  * Allow editing the memo of multiple transactions
  * Fix schedule handling
  * Make the QIF import on Windows usable
  * Fix GnuCash file import
  * Improve item navigation using the keyboard
  * Scheduled transactions can now be correctly skipped or ignored when
    automatic entry is enabled
  * Fix the budgets that somehow still reference invalid accounts
* Wed Nov 30 2011 idoenmez@suse.de
- Fix build with Qt 4.8
* Wed Nov  9 2011 asterios.dramis@gmail.com
- Update to 4.6.1:
  * Fixed schedules moved to the next processing day
  * Fixed a crash with an uncaught exception when closing the current file
    before a GNUCash import
  * Fixed the split window redraw when resizing
  * Fixed a crash caused by an invalid budget
  * Fixed a crash when deleting an account
  * The date can now be modified when editing multiple transactions
  * The balance in the payees view is now computed correctly even if the payee
    has transactions with different currencies
- Spec file updates:
  * Renamed License: to GPL-2.0 or GPL-3.0 (SPDX style).
  * Changes based on spec-cleaner run.
  * Removed libpth-devel from BuildRequires: (not needed).
  * Removed -DUSE_HTML_HANDBOOK=YES from cmake arguments (not needed for the
    generation of the user documentation).
  * Fixed "non-etc-or-var-file-marked-as-conffile" rpmlint warning for
    the "kmymoney.kcfg" file.
- Removed patch for import of gnucash files (bnc#723728) (fixed ustream).
* Tue Oct 18 2011 coolo@suse.com
- change lang and doc subpackages to recommends
* Thu Oct 13 2011 ctrippe@opensuse.org
- Allow import of gnucash files (bnc#723728)
* Fri Sep 16 2011 toddrme2178@gmail.com
- Split translation package (fix for RPMLINT warning)
- Split documentation package (fix for RPMLINT warning)
- Changed descriptions
- Added pth gpgme backend support
- Enabled building of HTML handbook
- Cleaned up spec file formatting
* Thu Aug 11 2011 Nico.Laus.2001@gmx.de
- re-enabled the ofx import plugin
* Tue Aug  9 2011 asterios.dramis@gmail.com
- Update to 4.6.0:
  * New CSV import plugin
  * The application is translated in 36 languages (Bosnian and Uyghur added)
  * The user documentation is available in 7 languages (French translation
    added)
  * Many fixes for the OS X and Windows platform
  * Performance improvements
  * Many fixes in the import and online banking modules
  * Over 100 bugs have been fixed since the latest bugfix release alone
  * Since the OFX institution listing service run by Microsoft (TM) stopped
    working, we switched to the service run on www.ofxhome.com which is
    provided on a voluntarily basis by Jesse Liesch. With his support it was
    easy to make the switch in KMyMoney
  * Added Serbian Dinar as a standard currency
  * Allow entering an interest rate with three decimal places when editing a
    loan
  * Improved wording when transaction editing is canceled by selecting another
    transaction in the ledger
  * Make FID an optional field during definition of an OFX account mapping
  * Allow to base the payee name from either the PAYEEID, NAME or MEMO field in
    an OFX transaction
- Spec file updates:
  * Added boost-devel, glib2-devel, gmp-devel, libalkimia-devel and
    libxml2-devel and removed libassuan-devel in BuildRequires:.
  * Minor other updates.
- No need for the rpmlint warning "wrong-icon-size" fix (fixed upstream).
- Removed the patch for the installation of the icons in the hicolor directory
  (fixed upstream).
* Sat Jun  4 2011 asterios.dramis@gmail.com
- Spec file updates:
  * Changes based on spec-cleaner run.
  * Added libical-devel and shared-mime-info in BuildRequires:.
  * Removed support for openSUSE < 11.2.
  * Added update-mime-database in %%post/%%postun scripts for the mime file
    installed by the package.
  * Minor other updates.
- Fixed rpmlint warning "wrong-icon-size".
- Added a patch (taken from Fedora) to install icons to hicolor instead of
  oxygen (removes also the need to install an icon in /usr/share/pixmaps to
  avoid the "Icon file not installed" rpm post-build check error).
* Sun Feb 20 2011 Nico.Laus.2001@gmx.de
- Update to 4.5.3:
  + Improve performance with investment account balance calculation
  + Switch to AqBanking5
  + Don't select the character that starts the split editor #263319
  + Support "Gielda Papierow Wartosciowych" as price source #261803
* Mon Jan 24 2011 Nico.Laus.2001@gmx.de
- fixed missing libassuan-devel requirement for compilation on
  openSUSE:Factory
* Sat Jan 15 2011 Nico.Laus.2001@gmx.de
- backported new aqbanking5 patch from
  http://reviewboard.kde.org/r/5524/
  + fixes #253151
* Wed Dec 29 2010 Nico.Laus.2001@gmx.de
- added patch to make kmymoney compatible with aqbanking5
- Update to 4.5.2:
  + fixed several crashes, for example:
  * when adding transactions directly into the register
    on Qt 4.7.1 (#258355)
  * when cancelling the QIF importer date selection dialog
    (#259235)
  * when importing GnuCash files with zero valued prices
    (#256282)
  + fixed a problem with Finance::Quote (#257260)
  + it is now possible to use KMyMoney with small resolutions (1024x600)
    (#258460 and #256769)
  + improved some small user interface issues
    (#259437, #258466, #257986, #257761, #257369)
  + fixed a usability issue when using the Include sub-accounts
    feature with budgets (#255135)
- Update to 4.5.1:
  + fixed several crashes, for example:
  * when adding a default category to a payee (#248448)
  * when activating the schedules calendar on certain languages
    (#232757)
  * when back-tabbing in the split editor (#244962)
  + fixed some report configuration bugs (#255532 and #249119)
  + improved some small user interface issues
    (#252598, #249609, #241044, #255433, #251212)
  + added the new Bulgarian Lev as a currency (#255491)
* Tue Aug 17 2010 bitshuffler@opensuse.org
- Update to 4.5:
  + first stable release for KDE platform 4
  + improved usability of the online banking features
  + uses KWallet to store online banking passwords
  + the consistency check runs automatically before saving your data,
    it now checks for a wider range of problems, and it automatically
    corrects many of them
  + better documentation
* Thu Jul  8 2010 beineri@opensuse.org
- update to version 1.0.5:
  * Fixed the way to calculate balance variation for the linear
    regression forecast method (backported from KDE4)
  * Fixed a crash when a budget selected for a report is no longer
    present
  * replace all new line characters because we only have one line
    available for the displayed data (backported from KDE4)
  * Don't allow import of investment transactions that don't have
    a share amount. This used to end in a div by zero when
    calculating the price. (Backported from KDE4)
  * Add all overdue schedules when calculating forecast
  * Do not show accounts of institutions if it has been selected
    in the general settings to Do not show closed accounts
  * Do not show an institution if it has no visible accounts and
    it has been selected to not show closed accounts
  * Backported fix from Ian Neal to solve problems when opening
    the ledger with specific scheduled transactions
  * Fixed loop in payments of the home page when a schedule is set
    to end by date
  * Backported encoding patch from KDE4 version
* Sun Apr 11 2010 beineri@opensuse.org
- update to version 1.0.4:
  * Backported encoding patch from KDE4 version
  * Updated Finnish translation by Mikael Kujanpaa
  * Use users character set encoding for reports
  * Fixed OFX plugin X-KDE-PluginInfo-Name setting
  * Applied backport patch provided by Ian Neal
  * Improved anonymizer
  * Fixed transaction loader for XML file
  * Added testcases
  * Don't preset date in currency calculator to today in all cases
  * Fixed iterator problem in loop
  * Optimized MyMoneyMoney(QString) ctor
* Mon Feb 15 2010 llunak@novell.com
- update to version 1.0.3: various bugfixes
- build with gcc-4.5
* Sat Dec  5 2009 Nico.Laus.2001@gmx.de
- disabled pdf generation for openSUSE >= 11.2 (breaks build)
* Sun Oct  4 2009 beineri@opensuse.org
- update to version 1.0.2: QIF importer and other bug fixes
* Mon Sep 14 2009 beineri@opensuse.org
- update to version 1.0.1:
  * Allow moving investment transactions
  * Fix Yahoo UK stock quotes
  * Improved layout of printed reports
  * Fix potential loop in Gnc importer
  * Fixed icon resolution problems with oxygen icon set
  * Updated Brazilian homepage and whatsnew file from Marcus Gama
  * Fixed crash on new Credit Card a/c  with reminder schedule
* Tue Sep  1 2009 Nico.Laus.2001@gmx.de
- added static libraries to the -devel sub-package again
  (needed for the kmm_kbanking plugin)
- added sqlite3 dependency so SQLITE3 support is enabled
- added dependencies so that "PDF document generation" is enabled
- use parallel make
- fixed traces of RPM_BUILD_DIR or RPM_BUILD_ROOT in .la files  (from PackMan)
- splitted off lang-sub-package (from PackMan)
- added slqite3-plugin sub-package (from PackMan)
* Wed Aug 26 2009 beineri@opensuse.org
- don't %%if %%suse_version the "Patch: foo" line
* Wed Aug 26 2009 tittiatcoke@gmail.com
- Update to version 1.0
  * A new look and feel, and a new set of icons
  * Added investment price reports, investment moving average price
  * Added GUI option for expert mode
  * Improved scheduled occurrences support
  * Improved support for CMake
  * Improved text filter for transactions
  * Improved charts look and feel
  * Improved DB support and performance
  * Improved QIF and OFX support
  * Updated documentation
  * Updated translations
  * A lot of bug fixing and polishing rough edges to make this an outstanding release
* Thu Feb 19 2009 dmueller@suse.de
- fix build with gcc 4.4
* Thu Apr  3 2008 dmueller@suse.de
- update to 0.8.9:
  * translation update
  * fixed a string problem when reading an OFX statement
  * fixed crash when pressing ctrl-w while transaction editor is
  present
* Thu Dec 20 2007 stbinner@suse.de
- update to version 0.8.8:
  * Use two digit month and day values in QIF export
  * Fix QIF export problem where it was hampered by having the KDE
    locale's negative sign position set to "Parens Around"
  * Force trust-model when writing GPG encrypted file
  * improved GnuCash importer to support version 2.2 files
  * Modified OFX importer to use Qt::UTC as dateformat
  * Force usage of GPG agent with set GPG_AGENT_INFO variable
* Wed Oct 24 2007 dmueller@suse.de
- gcc 4.3 fixes
* Sun Jul 22 2007 stbinner@suse.de
- update to 0.8.7: many bug fixes; ui, i18n and l10n improvements
* Thu Jun 21 2007 stbinner@suse.de
- add missing requires, run kde_post_install, fix .desktop file
* Wed May 23 2007 dmueller@suse.de
- split off -devel package
* Sun Mar 11 2007 stbinner@suse.de
- update to version 0.8.6
  * Added ability to print home page
  * Added Yahoo France web price source
  * Added new price source "Gielda Papierow Wartosciowych"
  * Improved detection of KBanking support
  * New and updated translations
  * Several GUI, scheduled transactions and other problem bug fixes
* Sat Dec  9 2006 dmueller@suse.de
- fix undefined operation
* Thu Aug 31 2006 stbinner@suse.de
- update to version 0.8.5
  * Improved online stock quotes so the  'Update all'  continues
    even if one stock is unable to be updated.
  * Added a dialog to prompt the user whether he wants to disable
    online quotes for this stock in this case.
  * GnuCash importer changes
  - Add non UTF-8 support (manual selection)
  - Remove unnecessary  'Unknown payee'  references
  - Support for GnuCash V2.0 files (maybe incomplete)
  - Handle some additional account and schedule types
  - Preserve account's tax-related status
  - Minor coding changes
  * Correct currency code for Mexican Peso to MXN
  * Don't show price/value if price information is invalid
  * Allow to read GNC V2 files (N.B. not full support)
  * Added %%m-%%d-%%yyyy date format to QIF profile
  * Added a file filter (e.g.  *.qif ) to QIF profile when an input
    filter is used. (Addresses RFE #1172030)
  * Added chapter 'Making most of KMyMoney'  to manual
  * Fixed tax transaction report, which was erroneously including
    transfers
  * Modified bank ID handling for QIF files so the ID s are handled
    the same as other imported statements.
  * Fixed Zero-amount transfer transaction leads to crash
  * Fixed Frequent crash on changing/opening file
  * Fixed more GPG problems in KGPGFile::GPGAvailable and
    KGPGFile::keyAvailable by applying the same fix as on 2006-06-05
  * Modified the anonymizer so that the autoCalc value is not modified
  * Fixed problem in KGPGFile::open which reported an error when a read
    operation was finished before open gets around to check for the
    presence of the process. Synced with version of CVS HEAD.
  * several translation updates
* Thu Aug 24 2006 stbinner@suse.de
- build OFX plugin
* Wed Jun 14 2006 dmueller@suse.de
- build parallel
* Tue May 30 2006 adrian@suse.de
- fix build for < 10.1
* Mon May 22 2006 stbinner@suse.de
- update to version 0.8.4
  * everal bug fixes and some improvements to the entry of
    scheduled transactions
  * some new translations
* Mon Apr 24 2006 dmueller@suse.de
- Avoid undefined C code (#159361)
* Wed Feb 22 2006 stbinner@suse.de
- update to version 0.8.3
  * Sourceforge and other bug report fixes
    Fixed 1390918 (Can't use more than 2 decimal places in manual
    price update)
    Fixed 1393899 (Add support for new Russian Ruble - RUB)
    Fixed 1397412 (Investment transactions counted twice)
    Fixed 1400746 (Entering scheduled transaction for a loan
    crashes)
    Fixed Debian 347698 (Account tree collapses without user
    approval)
    GUI improvements
    Add field descriptions for new transactions when transaction
    form off
    Check all data present before entering schedule
  * Internationalization issues
    Updated en-GB translation provided by Neil Williams via
    Mark Purcell
    Fixed a translation error in the German version (thanks to
    Karin Capey for reporting)
    Added new Danish translation as provided by Anders EllenshÃ
    Added new French translation as provided by Vincent ?
    Updated Italian translation as provided by Vincenzo Reale
  * Build changes
    Fixed build system to better support FreeBSD
    Added missing include of locale.h
    Adjusted build system to new layout
* Wed Feb 15 2006 stbinner@suse.de
- add GenericName to .desktop file
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Mon Jan  2 2006 stbinner@suse.de
- update to version 0.8.2
* Mon Nov  7 2005 stbinner@suse.de
- update to version 0.8.1
* Mon Oct 24 2005 stbinner@suse.de
- fix wrong include hints for Qt 3.3.5 compilation
* Thu Oct 13 2005 stbinner@suse.de
- remove extra qualification for gcc 4.1 compilation
* Sat Aug 13 2005 adrian@suse.de
- update to stable version 0.8
- online banking is not enabled yet, since kbanking is still
  at version 0.9.9
* Thu Feb 17 2005 adrian@suse.de
- update to version 0.6.4
- menu entry moved to xdg dir
* Thu Jul 29 2004 adrian@suse.de
- update to version 0.6.1
* Mon Jun  7 2004 adrian@suse.de
- update to version 0.6 final
* Thu Apr 15 2004 coolo@suse.de
- build without unsermake
* Sun Feb 29 2004 adrian@suse.de
- update to 0.6rc3
* Wed Feb 18 2004 ro@suse.de
- update to 0.6rc2
* Mon Jan 19 2004 adrian@suse.de
- update to version 0.6rc1
* Sat Jan 10 2004 adrian@suse.de
- cleanup spec file
* Sun Aug 24 2003 adrian@suse.de
- fix compile with gcc 3.3.1
* Wed Jul 30 2003 adrian@suse.de
- update to version 0.5.1
- add Categories
* Sat Jun 14 2003 coolo@suse.de
- use %%find_lang
* Fri Nov  8 2002 coolo@suse.de
- compiling with KDE3 (expecting a real port soon looking at the
  upstream Changelogs)
* Thu May 23 2002 adrian@suse.de
- use update_admin
* Wed May 22 2002 ro@suse.de
- update admin directory and use common_options
* Sun Apr  7 2002 adrian@suse.de
- initial packaging (version 0.4 for KDE 2)
